Bug 192662 - multilib -devel conflicts for beecrypt
multilib -devel conflicts for beecrypt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beecrypt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:45 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 15:59:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:45:12 EDT
The package contains conflicting -devel packages for multilib arches.

warning: beecrypt-devel-4.1.2-9.2.1.i386.rpm: Header V3 DSA signature: NOKEY, ke
y ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/include/beecrypt/gnu.h from install of beecrypt-devel-4.1.2-9.
2.1 conflicts with file from package beecrypt-devel-4.1.2-9.2.1

Note You need to log in before you can comment on or make changes to this bug.